#bottomAds .row .spot {
  margin: 0;
  padding: 3px 6px 13px
}
.articleBox {
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.15);
  background: #fff;
  z-index: 1;
  overflow: hidden;
  padding: 0;
  border-top: 0
}
.articleBox .wrap {
  display: block;
  overflow: hidden;
  color: #000
}
.articleBox .wrap .content {
  padding: 0 0 5px;
  margin: 0 0 0.5em;
  position: relative;
  overflow: hidden
}
.articleBox .wrap .content figure {
  text-align: center;
  margin: 0;
  position: relative
}
.articleBox .wrap .content figure img {
  width: 100%
}
.articleBox .wrap .content figure .overlay {
  position: absolute;
  left: 0;
  top: 0
}
.articleBox .wrap .content div {
  background-color: transparent;
  position: static;
  padding: 0;
  margin: 0;
  transition: 0.5s;
  color: #9a2d2c;
  padding: 6px;
  width: 100%;
  text-shadow: none;
  text-align: left
}
.articleBox .wrap .content div h1 {
  width: 100%;
  margin: 0;
  padding: 10px 13px 0;
  color: #9a2d2c;
  font-weight: bolder;
  font-size: 15px;
  line-height: 1.2;
  padding: 6px;
  font-family: Quicksand,Helvetica,sans-serif
}
.articleBox .wrap .content div p {
  font-size: 13px;
  line-height: 1.3em;
  font-family: Roboto,Helvetica,sans-serif;
  text-shadow: none;
  color: #333;
  margin: 0 7px;
  padding: 0
}
.articleBox .wrap footer {
  margin-top: 10px
}
.articleBox .wrap footer time {
  margin-left: 10px;
  font-size: 0.625em;
  text-transform: uppercase;
  color: #777
}
.articleBox .wrap footer aside.separator {
  width: calc(100% - 20px);
  margin: auto;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3)
}
.articleBox .wrap footer aside.category {
  float: right;
  margin-right: 10px;
  font-size: 11px;
  text-transform: uppercase;
  color: #777
}
.adBox {
  position: relative;
  border: 1px solid rgba(0, 0, 0, 0.15);
  background: #fff;
  z-index: 1;
  overflow: hidden;
  padding: 0
}
.adBox .wrap {
  display: block;
  overflow: hidden;
  color: #000
}
.adBox .wrap .content {
  padding: 0 0 5px;
  margin: 0 0 0.5em;
  position: relative;
  overflow: hidden;
  text-align: center
}
.adBox .wrap footer {
  margin-top: 10px
}
.adBox .wrap footer aside.separator {
  width: calc(100% - 20px);
  margin: auto;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3)
}
.adBox .wrap footer aside.category {
  text-align: center;
  font-size: 11px;
  text-transform: uppercase;
  color: #777
}